@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Fruit Salad 1.3
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
cd fsalad
loadfix -24
fsalad.exe
cd..
loadfix -f
cls
echo Thank you for playing Fruit Salad!
echo.
echo To play again, type FSALAD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on